Subject: [16ng] 2nd Call For Comment on PMP definition in Section 2.2 of RFC2461

From: Soohong Daniel Park <[email-masked]>
Date: Fri, 01 Sep 2006 20:04:04 +0900

[adding our AD into CC list]

Folks, 

This is a 2nd call for comment on the PMP link definition
in RFC 2461, Section 2.2 in accordance with 16 link to
guage 16ng folks thought.

Opinion 1: "point-to-point" described in Section 2.2
is enough for 16ng IPv6 solution space ?

"point-to-point - a link that connects exactly two interfaces.  
A point-to-point link is assumed to have multicast capability 
and have a link-local address."

Opinion 2: "point-to-multipoint must be newly illustrated
in Section 2.2 ? 

Which is your preference ?

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.

----- Original Message ----- 
From: "Soohong Daniel Park" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, August 16, 2006 3:33 PM
Subject: [16ng] PMP definition in Section 2.2 of RFC2461

> So far, no PMP link are defined in RFC 2461, Section 2.2.
> In case of IEEE 802.16, PMP is a mandatory topology.
> Obviously, 16ng solution is based on PMP link type.
> 
> Do we need a PMP definition in Section 2.2 of RFC2461 ?
> 
> For example;
> ================================================
> point-to-multipoint 
> - a link consists of a single interface communicating 
> directly with more than one interface.
> ================================================
> 
> I know the status of 2461bis is a AD Evaluation, so if 
> allowed, we should tackle the PMP link definition on the bis.
> 
> Comments ?
> 
> Daniel (Soohong Daniel Park)
> Mobile Convergence Laboratory, SAMSUNG Electronics.
> _______________________________________________
> 16ng mailing list
> [email-masked]
> http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
> 
>
_______________________________________________
16ng mailing list
[email-masked]
http://eeca16.sogang.ac.kr/mailman/listinfo/16ng

---

From: Thomas Narten <[email-masked]>
Date: Fri, 01 Sep 2006 10:43:54 -0400

In order to answer this question, I would like to ask "what problem
needs fixing"?

Adding a definition for PMP to the ND spec (and then having that spec
make absolutely no use of the definition) seems pretty useless and
would solve no problem I can think of.

Is that what you are asking about? Or is it something else?

If 16ng needs to define PMP, why can't it just do so itself in the
documents it uses?

Thomas